.flex-grid-thirds {
    display: flex;
    justify-content: space-between;
}

.flex-grid-thirds .col {
    width: 32%;
    height: 33vh;
    text-align: center;
    border: 15px solid #fff;
    margin:0 auto;
}

.cn {
    display: flex;
    justify-content: center;
    align-items: center; 
    width: 100%;
    height: 100%;
  }

.ok{
    background-color: #2ae22a;
    color: #000000;
    font-weight: bold;
    border-radius: 30px;
}

.nok{
    background-color: #bd1616;
    color: #000000;
    font-weight: bold;
    border-radius: 30px;
}

.pending{
    background-color: #f7c82e;
    color:#000000;
    font-weight: bold;
    border-radius: 30px;
}